{
  "information":{
    "name":"Aurora",
    "author":"",
    "link":"",
    "ver":"1.0",
    "doNotSubmitToWorkshop":true,
    "width":1920,
    "height":1080
  },
  "background":{
    "kind":"Image",
    "src":"arctic-aurora-aurora-borealis-258112.jpg"
  },
  "effects":{
    "particles":{
      "particle1":{
        "name":"Aurora3dcurly",
        "kind":"particle",
        "enabled":true,
        "path":"Res\\Aurora3dcurly",
        "src":"Res\\Aurora3dcurly\\aurora3dcurly.xef",
        "properties":[
          {
            "name":"position",
            "title":"Position",
            "kind":"vector3",
            "value":"-54,18.6,55"
          },
          {
            "name":"rotation",
            "title":"Rotation",
            "kind":"vector3",
            "value":"0,0,0"
          }
        ]
      }
    },
    "filters":{

    },
    "mouseTrack":{

    },
    "mouseDown":{

    },
    "visualizer":{

    }
  }
}